
<sly data-sly-use.selectors="apps.mutualfunds.helpers.UTMSourceHelper">
    <sly data-sly-test="${!selectors.getHideHeader}">
        <sly data-sly-use.language="${'com.bajaj.mutualfunds.core.models.SwitchLanguageModel' @pagePath=request.requestURI,isHeader=false}" />
        <sly data-sly-use.dataForFooter="${language.getTempPath}">
            <footer>
                <div class="bs-footer">
                    <h3 data-sly-test=${!wcmmode.disabled}>This is Footer Authorable Component.</h3>
                    <div class="lyt-section playstore">
                        <div class="container">
                            <div class="store-links">
                                <ul>
                                    <sly data-sly-list.downloadimage="${dataForFooter.children}">
                                        <sly data-sly-test="${downloadimage.name=='downloadimage'}" data-sly-list.listItem="${downloadimage.children}">
                                            <li>
                                                <a href="${listItem.redirectLink}"> <img width="185" height="54" data-src="${listItem.downloadimg || 'Image'}" title="${listItem.title || 'Play Store'}" alt="${listItem.altVal || 'Play Store'}" class="lozad"> </a>
                                            </li>
                                        </sly>
                                    </sly>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="lyt-section main-links">
                        <div class="container no-brdr">
                            <div class="primary-link">
                                <ul class="link">
                                    <sly data-sly-list.linkList="${dataForFooter.children}">
                                        <sly data-sly-test="${linkList.name == 'linkList'}">
                                            <sly data-sly-list.listItem="${linkList.children}">
                                                <li> <a href="${listItem.refLink || '1234'}" nav-src="nav_src=footer">${listItem.title || 'Reference'}</a>
                                                </li>
                                            </sly>
                                        </sly>
                                    </sly>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="lyt-section footer-dark wb-footer-y">
                        <div class="container wf-pb0">
                            <div class="secondary-link bs-accordian wf-mb0">
                                <div class="bfm-row mob-ns aem-Grid aem-Grid--6 aem-Grid--tablet--12 aem-Grid--phone--1 with-space">
                                    <div class="bfm-col-12 bfm-col-md-4 bfm-col-lg-2 aem-GridColumn aem-GridColumn--default--1 aem-GridColumn--tablet--3 aem-GridColumn--phone--6">
                                        <ul>
                                            <sly data-sly-list.menu1="${dataForFooter.children}">
                                                <sly data-sly-test="${menu1.name=='menu1'}" data-sly-list.listItem="${menu1.children}">
                                                    <li class="parent"> <a class="heading" href="${listItem.menu1refLink}" nav-src="nav_src=footer">${listItem.menu1title}</a> <span class="icon accordian-heading"></span>
                                                        <ul class="sublink accordian-content">
                                                            <sly data-sly-list.menu1subLinks="${listItem.children}">
                                                                <sly data-sly-test="${menu1subLinks.name=='menu1subLinks'}" data-sly-list.submenu="${menu1subLinks.children}">
                                                                    <li> <a href="${submenu.menu1subrefLink}" nav-src="nav_src=footer">${submenu.menu1subtitle}</a>
                                                                    </li>
                                                                </sly>
                                                            </sly>
                                                        </ul>
                                                    </li>
                                                </sly>
                                            </sly>
                                        </ul>
                                    </div>
                                        <div class="bfm-col-12 bfm-col-md-4 bfm-col-lg-2 aem-GridColumn aem-GridColumn--default--1 aem-GridColumn--tablet--3 aem-GridColumn--phone--6">
                                        <ul>
                                            <sly data-sly-list.menu2="${dataForFooter.children}">
                                                <sly data-sly-test="${menu2.name=='menu2'}" data-sly-list.listItem="${menu2.children}">
                                                    <li class="parent"> <a class="heading" href=" ${listItem.menu2refLink}" nav-src="nav_src=footer">${listItem.menu2title}</a> <span class="icon accordian-heading"></span>
                                                        <ul class="sublink accordian-content">
                                                            <sly data-sly-list.menu2subLinks="${listItem.children}">
                                                                <sly data-sly-list.submenu="${menu2subLinks.children}">
                                                                    <li> <a href="${submenu.menu2subrefLink}" nav-src="nav_src=footer">${submenu.menu2subtitle}</a>
                                                                    </li>
                                                                </sly>
                                                            </sly>
                                                        </ul>
                                                    </li>
                                                </sly>
                                            </sly>
                                        </ul>
                                    </div>
                                    
                                    <div class="bfm-col-12 bfm-col-md-4 bfm-col-lg-2 aem-GridColumn aem-GridColumn--default--1 aem-GridColumn--tablet--3 aem-GridColumn--phone--6">
                                        <ul>
                                            <sly data-sly-list.menu3="${dataForFooter.children}">
                                                <sly data-sly-test="${menu3.name=='menu3'}" data-sly-list.listItem="${menu3.children}">
                                                    <li class="parent"> <a class="heading" href=" ${listItem.menu3refLink}" nav-src="nav_src=footer">${listItem.menu3title}</a> <span class="icon accordian-heading"></span>
                                                        <ul class="sublink accordian-content">
                                                            <sly data-sly-list.menu3subLinks="${listItem.children}">
                                                                <sly data-sly-list.submenu="${menu3subLinks.children}">
                                                                    <li> <a href="${submenu.menu3subrefLink}" nav-src="nav_src=footer">${submenu.menu3subtitle}</a>
                                                                    </li>
                                                                </sly>
                                                            </sly>
                                                        </ul>
                                                    </li>
                                                </sly>
                                            </sly>
                                        </ul>
                                    </div>
                                    
                                    <div class="bfm-col-12 bfm-col-md-4 bfm-col-lg-2 aem-GridColumn aem-GridColumn--default--1 aem-GridColumn--tablet--3 aem-GridColumn--phone--6">
                                        <ul>
                                            <sly data-sly-list.menu4="${dataForFooter.children}">
                                                <sly data-sly-test="${menu4.name=='menu4'}" data-sly-list.listItem="${menu4.children}">
                                                    <li class="parent"> <a class="heading" href=" ${listItem.menu4refLink}" nav-src="nav_src=footer">${listItem.menu4title}</a> <span class="icon accordian-heading"></span>
                                                        <ul class="sublink accordian-content">
                                                            <sly data-sly-list.menu4subLinks="${listItem.children}">
                                                                <sly data-sly-list.submenu="${menu4subLinks.children}">
                                                                    <li> <a href="${submenu.menu4subrefLink}" nav-src="nav_src=footer">${submenu.menu4subtitle}</a>
                                                                    </li>
                                                                </sly>
                                                            </sly>
                                                        </ul>
                                                    </li>
                                                </sly>
                                            </sly>
                                        </ul>
                                    </div>
                                  
                                    <div class="bfm-col-12 bfm-col-md-4 bfm-col-lg-2 aem-GridColumn aem-GridColumn--default--1 aem-GridColumn--tablet--3 aem-GridColumn--phone--6">
                                        <ul>
                                            <sly data-sly-list.menu5="${dataForFooter.children}">
                                                <sly data-sly-test="${menu5.name=='menu5'}" data-sly-list.listItem="${menu5.children}">
                                                    <li class="parent"> <a class="heading" href=" ${listItem.menu5refLink}" nav-src="nav_src=footer">${listItem.menu5title}</a> <span class="icon accordian-heading"></span>
                                                        <ul class="sublink accordian-content">
                                                            <sly data-sly-list.menu5subLinks="${listItem.children}">
                                                                <sly data-sly-list.submenu="${menu5subLinks.children}">
                                                                    <li> <a href="${submenu.menu5subrefLink}" nav-src="nav_src=footer">${submenu.menu5subtitle}</a>
                                                                    </li>
                                                                </sly>
                                                            </sly>
                                                        </ul>
                                                    </li>
                                                </sly>
                                            </sly>
                                        </ul>
                                    </div>
                               
                                    <div class="bfm-col-12 bfm-col-md-4 bfm-col-lg-2 aem-GridColumn aem-GridColumn--default--1 aem-GridColumn--tablet--3 aem-GridColumn--phone--6">
                                        <ul>
                                            <sly data-sly-list.menu6="${dataForFooter.children}">
                                                <sly data-sly-test="${menu6.name=='menu6'}" data-sly-list.listItem="${menu6.children}">
                                                    <li class="parent"> <a class="heading" href=" ${listItem.menu6refLink}" nav-src="nav_src=footer">${listItem.menu6title}</a> <span class="icon accordian-heading"></span>
                                                        <ul class="sublink accordian-content">
                                                            <sly data-sly-list.menu6subLinks="${listItem.children}">
                                                                <sly data-sly-list.submenu="${menu6subLinks.children}">
                                                                    <li> <a href="${submenu.menu6subrefLink}" nav-src="nav_src=footer">${submenu.menu6subtitle}</a>
                                                                    </li>
                                                                </sly>
                                                            </sly>
                                                        </ul>
                                                    </li>
                                                </sly>
                                            </sly>
                                        </ul>
                                    </div>
                                
                                </div>
                            </div>
                         
                        </div>

                        <sly data-sly-test="${dataForFooter.partnertitlemain}">
                            <div class="wb-footer-ourpartners">
                                <div class="wb-footer-op-w footer-contrast">
                                    <div class="container">
                                        <div class="wb-footer-op-m">
                                            <div class="wb-f-acc-l0" id="bfl-f-ourpartner">
                                                <div class="wb-f-acc-l0-head-w wb-f-acc-l0-fn">
                                                    <h3 class="wb-f-acc-l0-head dsp-ib">
                                                        ${dataForFooter.partnertitlemain}</h3>
                                                    <span class="wb-headplus"></span>
                                                </div>
                                                <div class="wb-f-acc-l0-content">
                                                    <script data-sly-include="ourpartner.html"></script>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </sly>
                        <div class="footer-bottom">
                            <div class="container">
                                <div class="col-wrapper with-space">
                                    <div class="contact-details">
                                        <div class="heading"> ${dataForFooter.contacttitle || 'Contact Title'} </div>
                                        <p class="text">${dataForFooter.contactnumber || 'Contact Number'}</p>
                                    </div>
                                    <div class="address-details">
                                        <div class="heading"> ${dataForFooter.addresstitle || 'Address'}</div> <span class="accord-icon"></span>
                                        <p class="text">${dataForFooter.address || 'Address'}</p>
                                    </div>
                                    <div class="store-links">
                                        <ul>
                                            <sly data-sly-list.downloadimage="${dataForFooter.children}">
                                                <sly data-sly-test="${downloadimage.name=='downloadimage'}" data-sly-list.listItem="${downloadimage.children}">
                                                    <li>
                                                        <a href="${listItem.redirectLink}"> <img width="135" height="40" data-src="${listItem.downloadimg || 'Image'}" title="${listItem.title || 'Play Store'}" alt="${listItem.altVal || 'Play Store'}" class="lozad">
                                                        </a>
                                                    </li>
                                                </sly>
                                            </sly>
                                        </ul>
                                    </div>
                                    <div class="social-media-wrap">
                                        <div class="heading"> ${dataForFooter.socialmediatitle || 'Follow Us On'}</div>
                                        <ul>
                                            <li>
                                                <a rel="nofollow" href="${dataForFooter.facebookLink || '#'}" class="facebook" nav-src="nav_src=footer"> <i class="icon icon-socialmedia_fb"></i> </a>
                                            </li>
                                            <li>
                                                <a rel="nofollow" href="${dataForFooter.twitterLink || '#'}" class="twitter" nav-src="nav_src=footer"> <i class="icon icon-socialmedia_tw"></i> </a>
                                            </li>
                                            <li>
                                                <a rel="nofollow" href="${dataForFooter.insta || '#'}" class="instagram" nav-src="nav_src=footer" > <img data-src="/content/dam/bajajfinserv/instagram.png" width="25" height="25" alt="insta" class="insta-img lozad"> </a>
                                            </li>
                                            <li>
                                                <a rel="nofollow" href="${dataForFooter.linkedinlink || '#'}" class="social-icon-circle" nav-src="nav_src=footer"> <img data-src="/content/dam/bajajfinserv/linkedinicon.png" width="25" height="25" alt="linkedin" class="social-media-icons-f lozad"> </a>
                                            </li>
                                            <li>
                                                <a rel="nofollow" href="${dataForFooter.youtubelink || '#'}" class="social-icon-circle" nav-src="nav_src=footer"> <img data-src="/content/dam/bajajfinserv/Youtube.png" width="25" height="25" alt="youtube" class="social-media-icons-f lozad"> </a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="lyt-section disclaimer footer-dark">
                            <div class="container no-brdr"> ${dataForFooter.fulladdress || 'Full Address'} </div>
                        </div>
                    </div>
                </div>
            </footer>
        </sly>
    </sly>
</sly>
<div class="bs-loader" style="display:none;" id="loader">
    <div class="loader"> <img src="/content/dam/bajajfinserv/loader.gif" class="cm-img-responsive" alt="Loader" title="Loader" /> </div>
    <!--/* Schema Script */-->
    <script type="application/ld+json">
        {
            "@context": "https://schema.org",
            "@type": "Organization",
            "name": "Finserv MARKETS",
            "url": "https://www.bajajfinservmarkets.in/",
            "logo": "https://www.bajajfinservmarkets.in/etc.clientlibs/bajajfinserv/clientlibs/clientlib-site/dataForFooter/icons/bajaj_logo.svg",
            "contactPoint": {
                "@type": "ContactPoint",
                "telephone": "${dataForFooter.contactNumberSchema @context = 'unsafe'}",
                "contactType": "customer service",
                "areaServed": "IN"
            },
            "sameAs": [
                "https://www.facebook.com/FinservMARKETS/",
                "https://twitter.com/FinservMARKETS",
                "https://www.instagram.com/finserv_markets/",
                "https://www.youtube.com/channel/UChVaY48Lo-XXCzBI4cRvpTA",
                "https://www.linkedin.com/company/finserv-markets/"
            ]
        }
    </script>
</div>
